body {margin: 0; background-color: #3A3A3C; font-size: 17px; padding: 0; color: #fff; font-family: 'Roboto Condensed', sans-serif; width: 100%; font-weight: 300;}
a { text-decoration: none;}	
img { border: 0;}
h1, h2, h3, h4, h5, p, span, a {position: relative; margin: 0; padding: 0; font-weight: 300;}
h1, h3{font-weight: 700}
h2{font-weight: 600; color: #231f20; font-size: 30px; text-transform: uppercase; margin-bottom: 30px;}	
.clear{clear: both;}
.rama{width: 1200px; margin: 0 auto; position: relative;}

a:hover{color: #4a4a4a;}
h1{color: #231f20; font-size: 40px; margin-bottom: 20px;}
p a.wiecej{color: #e60000; padding: 10px 30px; border: 4px solid #e60000; line-height: 5em;}
p:hover a.wiecej{border: 4px solid #231f20;}
a{color: #e60000;}	

.bg_li {background: #f6f6f6; border-left: 7px solid #9aca3d; margin: 20px 0; padding: 30px;}

.fixed{background: #e60000; margin: 0 auto; position: relative; width: 100%; z-index: 2; display: inline-block; box-shadow: 0 7px 20px #000;}
.logo {float: left; margin: 4px 0 0 0;}
.logo a{display: block;}
.logo img{position: relative; width: 250px;}

.logo img.l{width: 300px; margin: 0; border: none; padding: 10px; background: #fff;}		
.sticky {left: 0; margin: 0 auto; position: fixed; top: 0; width: 100%; z-index: 100;}	
	
.float{float: right; margin-top: 29px;}
.float img{display: inline-block; height: 20px; margin: 0 0 0 10px; border: 1px solid #f3f3f3;}
	
#nav {position: relative; width: auto; display: table; z-index: 1;	margin: 0 auto; padding: 0; text-align: right; float: right;}
	ul.menu{margin: 0; padding: 0;}
	ul.menu a {color: #fff; padding: 23px 15px; display: block; font-weight: 800; text-transform: uppercase;}
	ul.menu li:hover a, ul.menu  li  a.active{background: #333;} 
	ul.menu li{height: 100%; font-size: 25px; list-style: none; float: left;}
	ul.menu  li.ukryj{display: none;}
.baner, .baner_page { margin: -5px auto 0 auto; position: relative; width: auto; background: #fff; z-index: 1; clear: both;}
.baner_page{text-align: center;}
.baner .item{margin-bottom:-5px;}
	.baner img, .baner_page img{height: auto; margin: 0 auto; text-align: center; width: 100%;}
	.baner img .cycle-slide cycle-sentinel{height: auto; margin: 0 auto; text-align: center; width: 100%;}
	.cycle-pager {bottom: 5px; position: absolute; width: 100%; text-align: center; z-index: 102;}  
	.cycle-pager span {background: url("../img/tr.jpg") no-repeat center; cursor: pointer; display: nline-block; color: #4a4a4a; font-family: arial; font-size: 50px; height: 25px; width: 30px; padding: 0 7px;}
	.cycle-pager span.cycle-pager-active {background: url("../img/tr_hover.jpg") no-repeat center; height: 25px; width: 30px; color: #ea260c;}
	.baner_page img{width: 100%; margin-bottom: -5px;}
	.baner_page .kolor {background: #f6f6f6; height: 200px; opacity: 0.6; position: absolute; width: 100%; z-index: 2;}
.promo{position: absolute; top: calc(50% - 140px); width: 100%;}	
	.bez {color: #fff; font-size: 28px; max-width: 100%; width: 40%; float: right;}
	.bez h2{color: #fff; font-size: 60px;}	
	.bez  p{font-size: 30px; font-weight: 400;}
.atuty{background: #e70103; margin-top: -5px; color: #fff; overflow: hidden; position: relative; width: 100%;}	
.atuty h2, .uslugi h2, .transport h2, .bg2 h2, .bg3 h2{color: #fff;}

.uslugi{background: linear-gradient(to right, #252527 50%, #3a3a3c 50%) repeat scroll 0 0; color: #fff; overflow: hidden;}
.uslugi h2 span{display: block;}
.bg2{background: linear-gradient(to right, #e60000 55%, #252527 45%) repeat scroll 0 0; overflow: hidden;}
.bg3{background: linear-gradient(to right, #e60000 50%, #252527 50%) repeat scroll 0 0; overflow: hidden; padding-bottom: 0!important;}

.transport{background: url(../img/szosa.jpg) no-repeat center; background-size: 100%; color: #fff;}
#map {height: 350px; position: relative; width: 100%; z-index: 2;}	
.kontakt_dane{position: absolute; width: 100%; z-index: 3; top: 0; height: 100%;}
.kontakt_dane a{color: #fff;}

p.wiecej {background: #e60000; color: #fff; display: inline-block; font-size: 30px; padding: 5px 30px; margin-top: 30px; text-transform: uppercase; font-weight: 800; }
p.wiecej a{color: #fff; font-weight: 800;}
.new {background: #e60000; color: #fff; font-size: 17px; left: 10px; padding: 5px 10px; position: absolute; top: 0; z-index: 4;}
.padding{padding-top: 50px; padding-bottom: 50px; overflow: hidden;}
	.padding ul{margin: 0; padding: 0;}
	.padding li{margin-bottom: 10px; list-style: none; font-size: 20px;}
	.podstrona ul li, .podstrona ol li, ul.at li{font-size: 20px; line-height: 30px;}
	.podstrona ul li, ul.at li{list-style: none; background: url("../img/tak.png") no-repeat left 3px / 25px auto; padding-left: 40px;}
	ul.at li{text-align: left;}
	.padding li span{font-weight: 700;}
	.width{width: 47%; float: left;}
	.kontakt2 .width{width: 57%;}
	.width:first-child, .width1{padding-right: 3%;}
	.aa{padding-left: 3%; padding-right: 0;}
	.width:nth-child(2){padding-left: 3%;}
	.atuty .width1{width: 57%; float: left;}
	.atuty .width2{width: 40%; height: 500px; padding-left: 0; float: left;}
	.atuty .kontakt_dane .width{float: right; width: 37%; padding-left: 3%; padding-right: 0;}
	.atuty img{height: 500px;}
	.transport .width{width: 50%; padding: 0; text-align: right;}
	.padding  p img{display: inline-block;
    float: none;
    height: 30px;
    margin: 0 10px -10px 0;
    width: auto;}
	.padding  p {margin-bottom: 15px;}
#owl-partnerzy .item{text-align: center; margin: 50px 10px; background: #fff; border-radius: 5px; padding: 20px 10px;}
#owl-partnerzy .item img{height: 25px;}	

.napisz{background: #2a2a2a; overflow: hidden;}
	.napisz ul{padding: 0; list-style: none; margin: 0; list-style: none;}
	.napisz ul li{text-align: center; float: left; width: 25%; padding: 25px 0; text-transform: uppercase; font-size: 16px; color: #fff; line-height: 41px;}
	.napisz ul li img{width: 40px; height: auto; margin-right: 10px; display: inline-block; margin-bottom: -15px;}
.footer{background-color: #231f20; overflow: hidden; color: #999a9a; padding: 30px 0; text-align: center;}
	.footer p{font-size: 15px; color: #fff;}
	.footer p a:hover, .footer p a, .napisz ul li a{color: #fff;}
.toTop {background: #242426; bottom: 0; color: #fff; cursor: pointer; font-weight: bold; position: fixed; right: 2%; text-align: center; z-index: 100; padding: 20px; bottom: 64px;}
.toTop:hover {background: #231f20;}
	
.navigacja{//border-bottom: 1px solid #fff; margin: 20px auto 20px auto; color: #e60000; position: relative;}	
.navigacja a{color: #fff!important;}
.podstrona .navigacja img{float: none; width: auto; margin: 0;}
.podstrona h1, .podstrona h2{color: #fff;}
.podstrona p{font-size: 19px; margin-bottom: 15px;}
.podstrona h2{margin-bottom: 10px; text-transform: none;}
.podstrona img{float: right; width: 200px; margin-left: 20px; position: relative; z-index: 2;}	
.podstrona p img{width: auto; height: 30px; display: inline-block;float: none; margin: 0 10px -10px 0; display: none;}
.align{border: 4px solid #e60000; margin: 30px 0; overflow: hidden;  padding: 20px; text-align: center;}
.align h3{display: inline-block; background: url(../img/tel2.png) no-repeat center left / 35px auto; padding: 5px 0 5px 40px; margin-left: 15px;}
.align:hover{border: 4px solid #231f20;}

.formularz_lewy{float: left; width: 45%;}
.formularz{float: right; max-width: 100%; width: 40%; text-align: center; overflow: hidden;}
.podstrona{position: relative; padding-bottom: 50px;}
.formtxt {border: 1px solid #e60000; color: #231f20; font-family: "Roboto Condensed"; font-size: 17px; margin-bottom: 15px; padding: 5px 10px; width: 90%;}
.form_wyslij{background: #e60000; border: none; color: #fff; cursor: pointer; font-size: 18px; line-height: 19px; padding: 6px 25px; font-family: "Roboto Condensed";}
.form_wyslij:hover {background: #231f20; color: #fff;}

#menu-icon {background: #231f20; cursor: pointer; display: none; padding: 20px 50px 40px 30px; position: absolute; right: 0; top: 0;}
#menu-icon span {background: url("../img/menu_togle.png") no-repeat 0 0 / 20px auto; border-radius: 1px; content: ""; cursor: pointer; display: block;height: 20px; position: absolute; width: 20px;}
#menu-icon.active span {background: url("../img/menu_togle_hover.png") no-repeat scroll 0 0 / 20px auto;}

@media only screen and (max-width: 3000px) { 
	.rama{width: 1200px; margin: 0 auto;}
}
@media only screen and (max-width: 1280px) {
	.transport{background-size: auto 520px;}
}
@media only screen and (max-width: 1218px) {
	.rama{width: 100%;}
	.podstrona, .navigacja{padding-left: 30px; padding-right: 30px;}
	.atuty ul, .uslugi h2, .uslugi ul{padding-left: 30px; padding-right: 30px;}
	.atuty .kontakt_dane ul{padding-left:0; padding-right: 0;}
}  
@media only screen and (max-width: 1100px) {
	ul.menu a {padding-right: 5px; padding-left: 5px; font-weight: 400;}
	ul.menu li {font-size: 21px;}
	.logo img {width: 230px;}
	.float img {height: 15px;}
	.bez{width: 50%;}
}
@media only screen and (max-width: 850px) {
	ul.menu li {font-size: 19px;}
	.logo img {width: 180px;}
	ul.menu a{padding-top: 17px; padding-bottom: 17px;}
	.float{ margin-top: 18px;}
}
/* --------- ipad krajobraz -------------  */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
	body{width: 1024px;}
	ul.menu a {padding: 23px 15px;}
	ul.menu li {font-size: 25px;}
	.logo img {width: 250px;}
	.float img {height: 20px;}
	.float{ margin-top: 29px;}
	.bez{width: 60%;}
}
/* --------- ipad portret -------------  */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	body{width: 768px;}
	#menu-icon {display: block;}
	#nav{width: 100%; position: absolute;}
	#nav ul.menu.active {display: block;}
	#nav ul.menu, #nav a:active ul {background: #e60000; border-bottom: 1px solid #3a3a3c; display: none; overflow: hidden; padding: 0; position: relative; right: 0; text-align: center; top: 60px; width: 100%; z-index: 11;}
	#nav ul.menu > li {display: block; float: none; font-size: 17px; height: auto; padding: 0; text-align: center; text-transform: uppercase; width: 100%; z-index: 1;}	
	#nav ul.menu li.otworz:hover ul.menu1, #nav ul.menu li.otworz_male:hover ul.menu {display: none !important;}
	#nav ul.menu li a {padding: 10px 15px;}		
	.float{display: none;}
	#nav ul.menu li.ukryj{display: block;}
	.bez{position: relative; padding-left: 20px; padding-right: 20px; bottom: 0; width: auto;}
	#baner .owl-controls {bottom: 0; position: relative;}	
	.baner img{height: 315px; width: auto;}
    .baner{overflow: hidden;}
	.width ul, .width h2{padding-left: 30px; padding-right: 30px;}
	.width, .transport .width, .atuty .kontakt_dane .width, .atuty .width:first-child , .atuty .width:nth-child(2), .width:nth-child(2){width: 100%; text-align: center; padding-left: 0; padding-right: 0;}
	.atuty .width:nth-child(2){height: auto;}
	.atuty .width img{width: 100%; height: auto; margin-bottom: -5px;}
	.kontakt_dane{position: relative;}
	.uslugi{background: #252527;}
	.uslugi .width:nth-child(1){padding-bottom: 50px;}
	.uslugi .width:nth-child(2){background: #3a3a3c; padding-bottom: 50px;}
	.width:nth-child(2){padding-right: 0; padding-top: 30px;}
	.uslugi h2 span {display: inline-block;}
	.uslugi .padding{padding-bottom: 0;}
}

@media only screen and (max-width: 767px) {
	#menu-icon {display: block;}
	#nav{width: 100%; position: absolute;}
	#nav ul.menu.active {display: block;}
	#nav ul.menu, #nav a:active ul {background: #e60000; border-bottom: 1px solid #3a3a3c; display: none; overflow: hidden; padding: 0; position: relative; right: 0; text-align: center; top: 60px; width: 100%; z-index: 11;}
	#nav ul.menu > li {display: block; float: none; font-size: 17px; height: auto; padding: 0; text-align: center; text-transform: uppercase; width: 100%; z-index: 1;}	
	#nav ul.menu li.otworz:hover ul.menu1, #nav ul.menu li.otworz_male:hover ul.menu {display: none !important;}
	#nav ul.menu li a {padding: 10px 15px;}		
	.float{display: none;}
	#nav ul.menu li.ukryj{display: block;}
	#baner .owl-controls {bottom: 0; position: relative;}	
	.baner img{height: 315px; width: auto;}
    .baner{overflow: hidden;}
	.width ul, .width h2{padding-left: 30px; padding-right: 30px;}
	.width, .transport .width, .atuty .kontakt_dane .width, .atuty .width:first-child , .atuty .width:nth-child(2), .width:nth-child(2), .atuty .width1, .atuty .width2{width: 100%; text-align: center; padding-left: 0; padding-right: 0;}
	.atuty .width:nth-child(2), .atuty .width2{height: auto;}
	.atuty img{width: 100%; height: auto; margin-bottom: -5px;}
	.kontakt_dane{position: relative;}
	.uslugi{background: #252527;}
	.bg2, .bg3{background: #e70103;}
	.uslugi .width:nth-child(1){padding-bottom: 50px;}
	.uslugi .width:nth-child(2){background: #3a3a3c; padding-bottom: 50px;}
	.width:nth-child(2){padding-right: 0; padding-top: 30px;}
	.uslugi h2 span {display: inline-block;}
	.uslugi .padding{padding-bottom: 0;}
	.bez{text-align: right; margin-right: 30px;} 
	.bez h2{font-size: 30px;}
	.promo {top: calc(50% - 100px);}
}

@media only screen and (max-width: 740px) {
	.napisz ul li {width: 50%;}
	.baner_page img{width: auto; height: 170px;}
	.baner_page{overflow: hidden;}
	.formularz{width: 55%;}
}	

@media only screen and (max-width: 700px) {
	.bez{text-align: center; margin-right: 0; width: 100%;} 
}

@media only screen and (max-width: 670px) {
	
}

@media only screen and (max-width: 640px) {
	
}

@media only screen and (max-width : 633px) {
	
}	

@media only screen and (max-width : 600px) {
	.formularz{width: 100%;}
	.formularz_lewy{width: 100%; text-align: center;}
	.k_gora p:first-child{text-align: center; display: block; font-weight: 300;}
}

@media only screen and (max-width : 568px) {
	
}


@media only screen and (max-width : 540px) {
	
}

@media only screen and (max-width : 500px) {
	.sticky{display: none;}
}

@media only screen and (max-width : 470px) {
	.napisz ul li {width: 100%;}
}

@media only screen and (max-width : 430px) {
	.padding li {font-size: 16px;}
}	

@media only screen and (max-width : 360px) {
	h2{font-size: 23px;}
	.transport{background-size: auto 540px;}
}	

@media only screen and (max-width : 330px) {
	
}	

@media only screen and (max-width : 319px) {
	
}



















	
	